Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs AudioCodes MP-504 gateway/controller 10, 100, 1000 Mbit/s

Add a product
  • 17specifications compared
  • 10differ
  • 7identical
  • 13known for one product only

Key differences

  • Product colour
    • MP-112 gateway/controller 10, 100 Mbit/s:Black
    • MP-504 gateway/controller 10, 100, 1000 Mbit/s:Grey
  • Supported network protocols
    • MP-112 gateway/controller 10, 100 Mbit/s:IPV4/IPV6, DiffServ, TOS
    • MP-504 gateway/controller 10, 100, 1000 Mbit/s:IPv6
  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • MP-504 gateway/controller 10, 100, 1000 Mbit/s:10,100,1000 Mbit/s
  • Modulation
    • MP-112 gateway/controller 10, 100 Mbit/s:DTMF
    • MP-504 gateway/controller 10, 100, 1000 Mbit/s:FSK
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • MP-504 gateway/controller 10, 100, 1000 Mbit/s:160 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • MP-504 gateway/controller 10, 100, 1000 Mbit/s:51 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • MP-504 gateway/controller 10, 100, 1000 Mbit/s:296 mm
  • Weight
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
    • MP-504 gateway/controller 10, 100, 1000 Mbit/s:670 g

Side by side

Differences highlightedShow differences only (off)
Comparison of MP-112, MP-504
30 specifications
Design1 differ
Product colourDiffersBlackGrey
Mounting typeKnown for oneUnknown — not stated by the sourceDesktop/Rack mounting
LED indicatorsKnown for oneYesUnknown — not stated by the source
Features1 differ
Voice codecsDiffersG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BG.711, G.722, G.723.1, G.729A
Performanceidentical
Control display unitKnown for oneUnknown — not stated by the sourceNo
Protocols2 differ
Management protocolsDiffersWeb GUI, SSH/Telnet, SNMP v2/v3,SIP-TCP, SIP-UDP, SIP-TLS
DHCP clientKnown for oneUnknown — not stated by the sourceYes
Supported network protocolsDiffersIPV4/IPV6, DiffServ, TOSIPv6
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Network2 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Cabling technologyKnown for oneUnknown — not stated by the source10/100/1000Base-T(X)
ModulationDiffersDTMFFSK
Securityidentical
Authentication methodKnown for oneUnknown — not stated by the sourceUser
Firewall securityKnown for oneUnknown — not stated by the sourceYes
VLAN supportYesYes
Security algorithmsKnown for oneHTTPS, SRTP, TLSUnknown — not stated by the source
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports11
InterfaceKnown for one2 FXSUnknown — not stated by the source
Poweridentical
Input voltage100 - 240 V100 - 240 V
Input frequency50 - 60 Hz50 - 60 Hz
Input currentKnown for oneUnknown — not stated by the source0.8 A
Weight & dimensions4 differ
DepthDiffers220 mm160 mm
HeightDiffers42 mm51 mm
WidthDiffers172 mm296 mm
WeightDiffers500 g670 g
Operational conditionsidentical
Operating temperature (T-T)5 - 40 °C5 - 40 °C
Storage temperature (T-T)-25 - 85 °C-25 - 85 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons